* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "proxima-nova", sans-serif;
}

.sr-only {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

h1, .h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  margin-bottom: 1rem;
}
h1 a, .h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a,
h6 a,
.h6 a {
  color: inherit;
  font-family: inherit;
}

h1, .h1 {
  color: #15181b;
  font-family: "Noto Serif", serif;
  font-weight: 700;
  font-size: 40px;
  line-height: 1.2;
  letter-spacing: -0.016rem;
}
@media (min-width: 768px) {
  h1, .h1 {
    font-size: calc(40px + 8 * ((100vw - 768px) / 632));
  }
}
@media (min-width: 1400px) {
  h1, .h1 {
    font-size: 48px;
    line-height: 1.2;
  }
}
h1 > :not(a, .material-symbols-outlined, pre), .h1 > :not(a, .material-symbols-outlined, pre) {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

h2, .h2 {
  color: #15181b;
  font-family: "Noto Serif", serif;
  font-weight: 700;
  font-size: 34px;
  line-height: 1.2;
  letter-spacing: -0.016rem;
}
@media (min-width: 768px) {
  h2, .h2 {
    font-size: calc(34px + 8 * ((100vw - 768px) / 632));
  }
}
@media (min-width: 1400px) {
  h2, .h2 {
    font-size: 42px;
    line-height: 1.2;
  }
}
h2 > :not(a, .material-symbols-outlined, pre), .h2 > :not(a, .material-symbols-outlined, pre) {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

h3, .h3 {
  color: #15181b;
  font-family: "Noto Serif", serif;
  font-weight: 700;
  font-size: 30px;
  line-height: 1.16;
  letter-spacing: -0.016rem;
}
@media (min-width: 768px) {
  h3, .h3 {
    font-size: calc(30px + 8 * ((100vw - 768px) / 632));
  }
}
@media (min-width: 1400px) {
  h3, .h3 {
    font-size: 38px;
    line-height: 1.16;
  }
}
h3 > :not(a, .material-symbols-outlined, pre), .h3 > :not(a, .material-symbols-outlined, pre) {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

h4, .h4 {
  color: #15181b;
  font-family: "Noto Serif", serif;
  font-weight: 700;
  font-size: 24px;
  line-height: 1.2;
  letter-spacing: -0.016rem;
}
@media (min-width: 768px) {
  h4, .h4 {
    font-size: calc(24px + 3 * ((100vw - 768px) / 632));
  }
}
@media (min-width: 1400px) {
  h4, .h4 {
    font-size: 27px;
    line-height: 1.2;
  }
}
h4 > :not(a, .material-symbols-outlined, pre), .h4 > :not(a, .material-symbols-outlined, pre) {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

h5, .h5 {
  color: #15181b;
  font-family: "Noto Serif", serif;
  font-weight: 700;
  font-size: 20px;
  line-height: 1.2;
  letter-spacing: normal;
}
@media (min-width: 768px) {
  h5, .h5 {
    font-size: calc(20px + 2 * ((100vw - 768px) / 632));
  }
}
@media (min-width: 1400px) {
  h5, .h5 {
    font-size: 22px;
    line-height: 1.2;
  }
}
h5 > :not(a, .material-symbols-outlined, pre), .h5 > :not(a, .material-symbols-outlined, pre) {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

h6, .h6 {
  color: #15181b;
  font-family: "Noto Serif", serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 1.2;
  letter-spacing: normal;
}
@media (min-width: 768px) {
  h6, .h6 {
    font-size: calc(18px + 2 * ((100vw - 768px) / 632));
  }
}
@media (min-width: 1400px) {
  h6, .h6 {
    font-size: 20px;
    line-height: 1.2;
  }
}
h6 > :not(a, .material-symbols-outlined, pre), .h6 > :not(a, .material-symbols-outlined, pre) {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

.display-1 {
  color: #15181b;
  font-family: "Noto Serif", serif;
  font-weight: 600;
  font-size: 56px;
  line-height: 1.2;
  letter-spacing: -0.01rem;
}
@media (min-width: 768px) {
  .display-1 {
    font-size: calc(56px + 4 * ((100vw - 768px) / 632));
  }
}
@media (min-width: 1400px) {
  .display-1 {
    font-size: 60px;
    line-height: 1.2;
  }
}
.display-1 > :not(a, .material-symbols-outlined, pre) {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

p {
  color: inherit;
  font-family: "proxima-nova", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.6;
  letter-spacing: normal;
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  p {
    font-size: calc(16px + 2 * ((100vw - 768px) / 632));
  }
}
@media (min-width: 1400px) {
  p {
    font-size: 18px;
    line-height: 1.6;
  }
}
p > :not(a, .material-symbols-outlined, pre) {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}
p:only-child {
  margin-bottom: 0;
}
p.lead {
  font-size: larger;
}
p strong {
  font-weight: 700;
}
p small, p .small {
  font-size: 80% !important;
}
p a {
  color: var(--bs-tertiary, #1d5970);
  font-weight: 600;
  -webkit-text-decoration: underline var(--bs-tertiary, #1d5970) 0.125rem;
  text-decoration: underline var(--bs-tertiary, #1d5970) 0.125rem;
  transition: color 0.25s ease-in-out;
}
p a:hover {
  color: var(--bs-link-hover-color, #133947);
}
p a:focus {
  box-shadow: 0 0 0 3px rgba(var(--bs-tertiary-rgb, 29, 89, 112), 0.25);
  padding: 0.1875rem;
  border-radius: 0.375rem;
}
p a:focus-visible {
  background-color: rgba(var(--bs-tertiary-rgb, 29, 89, 112), 0.15);
  padding: 0.1875rem;
  outline: none;
}
p a:focus-visible {
  border-radius: 0.375rem;
  padding: 0.1875rem;
}
.bg-tertiary p a {
  color: #fff;
}
.bg-tertiary p a .ext {
  fill: #fff;
}
.bg-tertiary p a .ext path {
  stroke: #fff;
}

.eyebrow {
  color: var(--bs-tertiary, #1d5970);
  font-family: "proxima-nova", sans-serif;
  font-weight: 700;
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: 0.176rem;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .eyebrow {
    font-size: calc(14px + 0 * ((100vw - 768px) / 632));
  }
}
@media (min-width: 1400px) {
  .eyebrow {
    font-size: 14px;
    line-height: 1.8;
  }
}
.eyebrow > :not(a, .material-symbols-outlined, pre) {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}
.eyebrow-lg {
  color: var(--bs-secondary, #502d0e);
  font-family: "proxima-nova", sans-serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 1.5;
  letter-spacing: 0.24rem;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .eyebrow-lg {
    font-size: calc(18px + 2 * ((100vw - 768px) / 632));
  }
}
@media (min-width: 1400px) {
  .eyebrow-lg {
    font-size: 20px;
    line-height: 1.8;
  }
}
.eyebrow-lg > :not(a, .material-symbols-outlined, pre) {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}
.eyebrow-icon .icon {
  font-size: 1.0625rem;
  margin-right: 0.5rem;
  vertical-align: text-top;
}

blockquote {
  color: #15181b;
  font-family: "Noto Serif", serif;
  font-weight: 700;
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: normal;
}
@media (min-width: 768px) {
  blockquote {
    font-size: calc(14px + 8 * ((100vw - 768px) / 632));
  }
}
@media (min-width: 1400px) {
  blockquote {
    font-size: 22px;
    line-height: 1.8;
  }
}
blockquote > :not(a, .material-symbols-outlined, pre) {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}
blockquote + figcaption {
  color: #15181b;
  font-family: "proxima-nova", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: normal;
}
@media (min-width: 768px) {
  blockquote + figcaption {
    font-size: calc(14px + 2 * ((100vw - 768px) / 632));
  }
}
@media (min-width: 1400px) {
  blockquote + figcaption {
    font-size: 16px;
    line-height: 1.6;
  }
}
blockquote + figcaption > :not(a, .material-symbols-outlined, pre) {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

ul,
ol {
  padding-left: 1.5rem;
}
ul li,
ol li {
  color: #15181b;
  font-family: "proxima-nova", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.6;
  letter-spacing: normal;
  margin-bottom: 0.5rem;
}
@media (min-width: 768px) {
  ul li,
ol li {
    font-size: calc(16px + 2 * ((100vw - 768px) / 632));
  }
}
@media (min-width: 1400px) {
  ul li,
ol li {
    font-size: 18px;
    line-height: 1.6;
  }
}
ul li > :not(a, .material-symbols-outlined, pre),
ol li > :not(a, .material-symbols-outlined, pre) {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}
ul li ul,
ul li ol,
ol li ul,
ol li ol {
  margin-top: 0.5rem;
}

ul {
  list-style-type: disc;
}
ul ul {
  list-style-type: circle;
  padding-left: 1rem;
}
ul ol {
  padding-left: 1.5rem;
}

ol {
  list-style-type: decimal-leading-zero;
}
ol ol,
ol ul {
  padding-left: 0.5rem;
}
ol ol {
  list-style-type: lower-alpha;
}
ol li::marker {
  font-size: smaller;
  font-weight: 700;
}

label {
  color: #15181b;
  font-family: "proxima-nova", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: normal;
  font-weight: 700;
}
@media (min-width: 768px) {
  label {
    font-size: calc(14px + 2 * ((100vw - 768px) / 632));
  }
}
@media (min-width: 1400px) {
  label {
    font-size: 16px;
    line-height: 1.6;
  }
}
label > :not(a, .material-symbols-outlined, pre) {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}
label.required::after {
  content: "*";
  color: #ea7036;
  font-family: "proxima-nova", sans-serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 1.5;
  letter-spacing: 0.24rem;
  text-transform: uppercase;
  margin-left: 0.25rem;
}
@media (min-width: 768px) {
  label.required::after {
    font-size: calc(18px + 2 * ((100vw - 768px) / 632));
  }
}
@media (min-width: 1400px) {
  label.required::after {
    font-size: 20px;
    line-height: 1.8;
  }
}
label.required::after > :not(a, .material-symbols-outlined, pre) {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input,
.form-control {
  border: solid 1px #e1e1e1;
  border-radius: 0.375rem;
  color: #818181;
  font-weight: 400;
  font-size: 1rem;
}
input::-moz-placeholder, .form-control::-moz-placeholder {
  color: #818181;
  font-weight: 400;
  font-size: 1rem;
}
input::placeholder, input::-moz-placeholder, input:-ms-input-placeholder,
.form-control::placeholder,
.form-control::-moz-placeholder,
.form-control:-ms-input-placeholder {
  color: #818181;
  font-weight: 400;
  font-size: 1rem;
}

select {
  color: #818181;
  font-weight: 400;
  font-size: 1rem;
}

time {
  display: block;
}

